@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,600i,700');

 *{
	margin:0px;
	padding:0px;
	}

body{
	margin:0px;
    letter-spacing: 0.5px;
	padding:0px;
    font-family: 'Montserrat', sans-serif;
    color: #545454;
    font-size: 30px
	}
	
.clr{
	clear:both;
	}
	
h1 { font-size: 40px;  color: #FFFFFF; font-weight: 700;text-transform:uppercase;}
h2 { font-size: 35px;  color: #FFFFFF; font-weight: 700;text-transform:uppercase;}
h3 { font-size: 24px;  color: #000; font-weight: 700; text-transform:uppercase;}
h4 { font-size: 24px;  color: #FFFFFF; font-weight: 500; text-transform:uppercase;}
h5 { font-size: 20px;  color: #FFFFFF;  text-transform:uppercase;}
h6 { font-size:18px;  color: #FFFFFF; }
h1, h2, h3, h4, h5, h6 { margin-bottom: 0px; margin-top:0px; }
	
	
	
::-webkit-input-placeholder {
		color:    #000;
	}
	:-moz-placeholder {
		color:    #000;
	}
	::-moz-placeholder {
		color:    #000;
	}
	:-ms-input-placeholder {
		color:    #000;
	}
	

/*-----placheholder-color-------
.amounttype input::-webkit-input-placeholder{
	color:#FFFFFF;
	}----------*/

	
a{text-decoration:none;}

	
input[type="submit"]{
	height: auto;
	cursor:pointer;
	width: 100%; 
	color:#000;
	background-color:#f59b0f;
	font-size:17px;
 	padding: 14px 0px;
	border-radius:5px;
	border:none;
    letter-spacing: 1px;
	outline:none;
	}


input[type="submit"]:hover {
	background-color:#f59b0f;
	}
	
input[type="button"]{
	height: auto;
	cursor:pointer;
	width: 100%; 
	color:#000;
	background-color:#f59b0f;
	font-size:17px;
 	padding: 14px 0px;
	border-radius:5px;
	border:none;
    letter-spacing: 1px;
	outline:none;
	}


input[type="button"]:hover {
	background-color:#f59b0f;
	}
	
	
input[type='text'], input[type='password'] {
	font-size:17px;
	width: 98%;
	height:100%;
	border:none;
	padding:12px 6px;
	background-color: #ffffff;
	color: #000;
 	outline:none;
	border:1px solid#ccc;
	}
	
textarea{
	font-size:17px;
 	border:1px solid #ccc; 
	border-radius:5px;
	outline:none;
	width:100%;
	padding:10px;
	height:100%;
	}

.text-area textarea{
	height:85%;
	width:97%;
	}	
	
.a-link{
	width:100%;
	height:auto;
	padding: 14px 0px;
	font-size:18px;
 	color:#000;
	display: block;
	text-align:center;
     letter-spacing: 1px;
	background-color:#f59b0f;
	border-radius:6px;
	}
	
.a-link:hover{
	background-color:#f59b0f;
	transition:all 0.5s ease-in-out;
	}
	
select{
    height: auto;
    width: 26%;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 13px;
    color: #000;
    outline: none;
    padding: 10px;
    letter-spacing: 1px;
	 }
 

#slider {
        width: 100%;
    height: 900px;
    min-width: 1170px;
    background: url(../images/slider.png) center top / cover no-repeat transparent;
}

#slider2 {
        width: 100%;
    height: 328px;
    min-width: 1170px;
    background: url(../imagesx/cul.jpg) center top / cover no-repeat transparent;
    /**background-color:#23c9d0;**/
}

#sub_slider {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    }

.emial {
    width: 484px;
    float: left;
    padding: 22px 0px;
}
.emial p {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}

.emial p i{
    color: #ffb345;
}
.language {
    width: 170px;
    height: 60px;
    float: left;
}
.language p{
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    font-size: 15px;
}
.language p img{
      margin: 17px 2px -5px 0px;
    
}

.button {
    width: auto;
    float: right;
    padding: 12px 0px;
}

.button_one {
    width: 110px;
    float: left;
    overflow: hidden;
}
.button_one a{
    background-color: #091138;
    padding: 10px 0px;
    font-size: 14px;
    letter-spacing: 1px;
      color: #fff;
}
.button_one a:hover{
    color: #000;
}

.button_two {
    width: 130px;
    float: left;
    overflow: hidden;
    margin-left: 30px;
}
.button_two a{
    background-color: #10456b;
    padding: 10px 0px;
    font-size: 14px;
     color: #fff;
    letter-spacing: 1px;
}
.button_two a:hover{
    color: #000;
}

#top_header{
    height: auto;
    width: 100%;
    background-color: #385073;
    min-width: 1170px;
    /* border-bottom: 1px solid#000; */
    }

#sub_top_header {
    height: auto;
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding: 11px 0px;
    }

.logo {
    height: auto;
    width: auto;
    float: left;
    }

.menu {
   height: auto;
   width: auto;
   float: right;
   margin-left: 40px;
   margin-top:22px;
   }
.menu ul{
    list-style: none;
    }
.menu ul li{
    float: left;
    }
.menu ul li a{
        font-size: 15px;
        color: #ffffff;
        padding: 7px 16px;
        text-transform: capitalize;
        letter-spacing: 1px;
    }
.menu ul li a:hover{
    background-color: #fff;
    border-radius: 2px;
    color: #091138;
    }

.live_payment {
    height: auto;
    width: 150px;
    float: right;
       margin-top: 5px;
    }
.live_payment a{
    text-transform: capitalize;
    border-radius: 3px;
    }


#sub_slid {
    width: 1140px;
    overflow: hidden;
    margin: 0 auto;
     }


.welcome {
    width: auto;
    text-align: center;
    margin-top: 110px;
}
.welcome h1{
  font-size: 60px;
    text-shadow: 2px 0px 8px #020202;
}

.leading {
    width: auto;
    text-align: center;
    margin-top: 15px;
}
.leading p{
    font-size: 24px;
    color: #fff;
    text-shadow: 1px 1px 11px #000;
    font-weight: 500;
    }

.all_plan {
    height: auto;
    width: 100%;
    margin-top: 77px;
    overflow: hidden;
}


.plan_one {
    width: 240px;
    padding: 10px;
    border-radius: 5px;
    float: left;
    margin-left: 33px;
    background: #00000069;
    overflow: hidden;
    }
.plan_onea {
    width: 240px;
    padding: 10px;
    border-radius: 5px;
    float: left;
    margin-left: 33px;
    background: #23c9d0;
    overflow: hidden;
    }
.plan_one:first-child{
    margin-left: 0px;
}
.plan_onea:first-child{
    margin-left: 0px;
}


.plan_box {
    width: 220px;
       background-color: #ffffff2e;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    border-radius: 5px;
}
.plan_boxa {
    width: 220px;
       background-color: #ffffff;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    border-radius: 5px;
}

.plan_i {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #0000001f;
}

.plan_amount {
    width: auto;
    margin: 0 auto;
    display: table;
    margin-top: 20px;
}

.percent {
    width: auto;
    float: left;
    
}
.percent p{
    color: black;
    font-size: 50px;
    font-weight: 600;
    }


.profit {
    width: auto;
    margin-top: 20px;
    float: left;
}
.profit p{
    color: black;
    font-size: 18px;
    margin-left: 10px;
    text-transform: uppercase;
    }


.daily {
    width: 100%;
    background-color: #fff;
    padding: 9px 0px;
    border-radius: 5px;
    text-transform: uppercase;
    margin-top: 16px;
    overflow: hidden;
}
.daily p{
    color: #091138;
    font-weight: 500;
    text-align: center;
    letter-spacing: 1px;
    font-size: 16px;
    }
.min_max {
    width: 100%;
    height: auto;
    margin-top: 20px;
    overflow: hidden;
}

.min_one {
    width: 100%;
    height: auto;
    color: black;
    font-size: 14px;
    padding-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #0000001f;
}
.min_one:first-child{
    margin-top: 0px;
}
.min_one:last-child{
    border-bottom: none;
}

.min_one p span{
    float: right;
}
#aboutbg {
    width: 100%;
    height: 520px;
    min-width: 1170px;
    background: url(../images/about.png) center top / cover no-repeat transparent;
}

#sub_aboutbg {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding: 45px 0px;
    }

.about_left {
    width: 680px;
    float: left;
    overflow: hidden;
}
.about_head {
    width: 100%;
    height: auto;
    display: table;
    }

.about_head p{
    font-size: 24px;
 color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    }
.aboutborder {
    height: 1px;
    width: 100%;
    margin: 10px 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f39a10+0,164769+100 */
background: rgb(243,154,16); /* Old browsers */
background: -moz-linear-gradient(left, rgba(243,154,16,1) 0%, rgba(22,71,105,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(243,154,16,1) 0%,rgba(22,71,105,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(243,154,16,1) 0%,rgba(22,71,105,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39a10', endColorstr='#164769',GradientType=1 ); /* IE6-9 */
}

.about_text {
    width: 100%;
    margin-top: 10px;
}
.about_text p{
    font-size: 14px;
    text-align: justify;
       line-height: 34px;
        color: #ffffffe0;
}

.more_about {
    width: 150px;
    margin-top: 20px;
}

.about_right {
    width: auto;
    float: right;
}

#statistics {
    width: 100%;
    height: 290px;
    min-width: 1170px;
    background: url(../images/statistics.png) center top / cover no-repeat transparent;
}

#sub_statistics {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 54px;
    }


.state_one {
    width: 260px;
    float: left;
    overflow: hidden;
       margin-left: 33px;
}
.state_one:first-child{
    margin-left: 0px;
}

.statei {
    width: auto;
    text-align: center;
    position: relative;
    z-index: 111111111;
}

.state_box {
       width: 240px;
    margin: 10px;
    position: relative;
    background-color: #fff;
    padding-top: 60px;
    border-radius: 5px;
    padding-bottom: 20px;
    z-index: 9999999;
    margin-top: -47px;
    box-shadow: 0px 0px 17px 2px #e2e2e2;
    }


.rd{
    width: auto;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
    }


.rdamount {
    width: auto;
    text-align: center;
    margin-top: 10px;
}
.rdamount p{
    color: #091138;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
}

#referbg {
        width: 100%;
    height: 417px;
    min-width: 1170px;
    background: url(../images/referral.png) center top / cover no-repeat transparent;
}

.affiliate {
    width: auto;
    text-align: center;
}
.affiliate p{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
}

#sub_referbg {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px 0px;
}

.affiliate_down {
    width: 100%;
    margin-top: 45px;
    }


.affilate {
    width: 540px;
    float: left;
    overflow: hidden;
}

.affiliate_head {
    width: 100%;
    height: 64px;;
    overflow: hidden;
    }
.affiliate_head p img{
    margin: 0px 2px -23px 0px;
}
.affiliate_head p{
    color: #fff;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 500;
    }


.refer_level {
    width: 100%;
    height: auto;
     margin-top: 17px;
}

.level_one {
    width: 100%;
    height: auto;
    margin-top: 20px;
    overflow: hidden;
}
.level_one:first-child{
    margin-top: 0px;
}

.leveli {
    float: left;
    text-align: center;
    width: 50%;
    }
    
.leveli p{
    font-size: 88px;
    color: #f59b0f;
    font-weight: bold;
    text-align: center;
    margin-top: 32px;
}

.affiliatetext {
    width: 460px;
    float: right;
    padding: 20px 30px;
    border-radius: 4px;
    border: 1px solid#5a5e6a;
    }


.textrefer {
    width: 100%;
    height: auto;
}

.textrefer p{
    color: #fdfeff;
    font-size: 13px;
    line-height: 24px;
    text-align: justify;
    letter-spacing: 1px;
}

.partner {
    width: 250px;
    height: auto;
    margin-top: 20px;
}

#features {
    width: 100%;
    height: auto;
    min-width: 1170px;
    background: url(../images/choose.png) center top / cover no-repeat transparent;
    border-bottom: 1px solid#b5b7c3;
}

#subfeatures {
    width: 1140px;
    margin: 0 auto;
    overflow:hidden;
    padding: 30px 0px;
}

.feture_head {
    width: auto;
    text-align: center;
    color: #091138;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    }


.features_down {
    width: 100%;
    margin-top: 20px;
    }


.fetures_left {
    width: 650px;
    float: left;
    position: relative;
    }

.fetures-one{
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;
	margin-top:18px;
	}
	
.fetures-one:first-child{
	margin-top:0px;
	}

.feture-box{
	height:auto;
	width:auto;
	float:left;
	}

.fetures-text{
height: auto;
    width: 533px;
    float: right;
    overflow: hidden;
    padding: 11px 0px;
	}

.text-head{
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;
	}

.text-head p{
	color:#21284c;
    font-weight: 700;
	font-size:16px;
    font-weight: 400;
    letter-spacing: 0.5px;
	}

.text-sed{
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;
	margin-top:5px;
    color: rgba(0, 0, 0, 0.6);
	text-align:justify;
	}
	
.text-sed p{
    font-size: 14px;
    line-height: 27px;
    color: #000;
}



.feturehead {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 30px;
    }
.feturehead p{
    color: #21284c;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    }

.demotextc {
    width: 100%;
    margin-top: 10px;
}
.demotextc p{
    color: #545454;
    line-height: 30px;
}
.demotextc p span{
    color: #000000;
}

.checkcert {
    width: 250px;
    margin-top: 20px;
    float: left;
}

.certificate {
    width: auto;
    float: right;
    position: relative;
    margin-left: -10px;
    border: 1px solid #ccc;
    height: 565px;
    box-shadow: 0px 1px 10px #00000040;
    margin-right: 3px;
}

.deposit_withdraw {
        width: 100%;
    height: auto;
    min-width: 1170px;
    background: url(../images/depositwithdraw.png) center top / cover no-repeat transparent;
    border-bottom: 1px solid#b5b7c3;
}

.invest_left {
    width: 550px;
    float: left;
    overflow: hidden;
    }


.invest_right {
     width: 550px;
    float: right;
    overflow: hidden;
}

.investboxa {
      width: 542px;
    margin: 4px;
    box-shadow: 0px 1px 3px 1px #a5a4a4b8;
    margin-top: 16px;
     border-radius: 4px;
    background: #ffffff;
}

.state-one{
	height:auto;
	width:100%;
	height:52px;
 	overflow:hidden;
   margin-top: 10px;
      border-top: 1px solid#e7e7e7;
    border-bottom: 1px solid#e7e7e7;
 	}


.state-one:first-child{
	margin-top:2px;
    border-top: none;
	}

.state-name{
	     height: auto;
    width: 193px;
    float: left;
    color: #000000a3;
    text-align: center;
    padding: 17px 0px;
    overflow: hidden;
	}

.state-by{
	height:100%;
	width:150px;
	text-align:center;
	float:left;
     border-left: 1px solid#e7e7e7;
      border-right: 1px solid#e7e7e7;
	background-color:#f5f5f5;
	}

.state-by img{
    padding: 16px 0px;
	}

#main-payment{
	height:auto;
	width:100%;
	background-color:#FFFFFF;
	min-width:1170px;
	}

#sub-payment{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:60px 0px;
	}

.payment{
	height:auto;
	width:auto;
	text-align:center;
	}

.payment ul{
	list-style:none;
	display:inline-flex;
	}

.payment ul li{
	float:left;
	    margin-left: 64px;

	}

.payment ul li:first-child{
	margin-left:0px;
	}

.paymentul li a{
	display:block;
	}

#main-payment{
	height:auto;
	width:100%;
	background-color: #10456b;
	min-width:1170px;
	}

#sub-payment{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding: 20px 0px;
	}

.payment{
	height:auto;
	width:auto;
	text-align:center;
	}

.payment ul{
	list-style:none;
	display:inline-flex;
	}

.payment ul li{
	float:left;
	margin-left: 49px;
	}

.payment ul li:first-child{
	margin-left:0px;
	}

.paymentul li a{
	display:block;
	}




#footer {
    width: 100%;
    height: 228px;
    min-width: 1170px;
    background: url(../imagesx/cul.jpg) center top / cover no-repeat transparent;
    /**background-color:#23c9d0;**/
    
 }

#sub_footer {
    width: 1140px;
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0px;
    }

.logof {
    width: auto;
    text-align: center;'
}
.fo-menu{
	height:auto;
	width:auto;
    padding-top: 25px;
    text-align: center
	}

.fo-menu ul{
	list-style:none;
    display: inline-flex;
	}

.fo-menu ul li{
	float:left;
padding: 0px 42px;
    border-right: 1px solid#969696;
	}
.fo-menu ul li:last-child{
	border-right:none;
	padding-right:0px;
	}

.fo-menu ul li a{
	font-size:16px;
	color:#FFFFFF;
	text-transform:capitalize;
	display:block;
	}
.fo-menu ul li a i{
    color: #ff9900;
    margin-right: 10px;
}

.fo-menu ul li a:hover{
	color:#f7931a;
	}


.fo-menu{
	height:auto;
	width:auto;
	padding-top: 35px;
	text-align: center;
	}

.fo-menu ul{
	list-style:none;
    display: inline-flex;
	}

.fo-menu ul li{
	float:left;
	padding: 0px 31px;
	border-right: 1px solid#969696;
	}
.fo-menu ul li:last-child{
	border-right:none;
	padding-right:0px;
	}

.fo-menu ul li a{
	font-size: 14px;
	letter-spacing: 2px;
	color: #ffffffd6;
	text-transform:capitalize;
	display:block;
	}
.fo-menu ul li a i{
    color: #ff9900;
    margin-right: 10px;
}

.fo-menu ul li a:hover{
	color:#f7931a;
	}


.copyright {
    width: auto;
    text-align: center;
    height: auto;
        margin-top: 32px;
}

.copyright p{
    color: #ffffffd6;
    font-size: 14px;
    letter-spacing: 1.5px;
    text-transform: capitalize;
}


.headline {
    width: auto;
    text-align: center;
    overflow: hidden;
}
.headline p{
      font-size: 40px;
    color: black;
    font-weight: 600;
    line-height: 187px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 1px 1px 11px #000000b8;
}

#others {
    width: 100%;
    height: auto;
    background-color: #fff;
    min-width: 1170px;
    }


#sub_others {
    width: 1140px;
    margin: 0 auto;
    padding: 30px 0px;
    overflow: hidden;
    }


.pages-left{
	height:auto;
	width:550px;
	float:left;
	overflow:hidden;
	}

.pages-right{
	height:auto;
	width:550px;
	float:right;
	overflow:hidden;
	}

.other-one{
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;
	margin-top:25px;
	}

.other-one:first-child{
	margin-top:0px;
	}
	
.other-tittle{
	height:auto;
	width:100%;
	overflow:hidden;
	color:#545454;
	text-transform:capitalize;
	}

.other-tittle p{
     margin-left: 25px;
    font-size: 14px;
    letter-spacing: 2px;}

.other-tittle p i{
	color:#3bcfdd;
	font-size:10px;
	}

.other-type-icon{
	    height: auto;
    width: 548px;
    padding: 10px 0px;
    margin-top: 5px;
    float: left;
    overflow: hidden;
    border-radius: 24px;
    border: 1px solid#cccccc;
	}

.other-type-icona{
	    height: auto;
    width: 446px;
    padding: 10px 0px;
    margin-top: 5px;
    float: left;
    overflow: hidden;
    border-radius: 24px;
    border: 1px solid#cccccc;
	}

.other-type-icon p{
	color:#FFFFFF;
	padding:7px 20px;
	}
	
.other-icon{
	height:auto;
	width:auto;
	float:left;
    margin: 5px 19px;
	}


.other-icon-mail{
    height: auto;
    width: auto;
    float: left;
  margin: 7px 19px 0px 19px;
	}
	

.other-icon-sq{
    height: auto;
    width: auto;
    float: left;
    margin: 7px 16px 0px 18px;
	}

.other-icon-pay{
    height: auto;
    width: auto;
    float: left;
    margin: 7px 16px 0px 18px;
	}
	
	
.other-type{
    height: auto;
    width: 463px;
    float: left;
    margin-left: 22px;
	}

.other-type input{
	background-color:transparent;
	border-radius:0px;
	padding:5px 0px;
    letter-spacing: 1.5px;
	border:none;
    font-size: 14px;
	color:#000;
	}

.other-type input::-webkit-input-placeholder{
	color:#D1CECE;
	}


.other-head-{
	height:auto;
	width:100%;
	overflow:hidden;
	background-color:#23c9d0;
	padding:15px 0px;
	border-radius:15px;
	text-align:center;
	}
.other-head- p span{
    float: right;
    padding-right: 30px;
}
.other-head- p{
	font-size:18px;
	text-transform:uppercase;
	color:#FFFFFF;
    letter-spacing: 2px;
	}


.upline {
    width: 100%;
    background-color: #10456b;
    padding: 17px 0px;
    border-radius: 40px;
    overflow: hidden;
    margin-top: 30px;
}

.upline p{
    font-size: 14px;
    color: #ffffff;
    padding-left: 30px;
}

.captchabox {
    width: 100%;
        overflow: hidden;
    margin-top: 30px;
}

.captchabg {
    width: 158px;
    height: 50px;
    float: left;
    text-align: center;
    background-repeat: no-repeat;
    }
.captchabg p{
    font-size: 20px;
    color: #10456b;
    line-height: 50px;
    font-weight: 600;
    letter-spacing: 1px;
}


.captcha_type {
    width: 200px;
    margin-left: 30px;
    float: left;
     overflow: hidden;
    }
.captcha_type input{
    width: 93%;
    padding: 13px 1px 13px 10px;
    border-radius: 50px;
}

.check-text{
	    height: auto;
    width: auto;
    overflow: hidden;
    /* margin: 0 auto; */
    /* display: table; */
    margin-top: 30px;
	}
	
.check-box{
	height:auto;
	width:30px;
	float:left;
	}
	
.check-box input{
	height:20px;
	width:20px;
	}
	
.agree{
	height:auto;
	width:auto;
	float:left;
color: #626262;
	margin-top:-1px;
	}
	
	
.agree p span a{
	color:#f7b620;
	}

.regnow{
	height:auto;
	width:210px;
 	overflow:hidden;
    padding-top: 20px;
	}
	
.regnow input{
	padding:15px 0px;
     letter-spacing: 1px;
	}
	
.regnow input:hover{
    }

 
.contact-left {
    width: 360px;
    float: left;
        padding: 105px 0px;
    overflow: hidden;
}

.contact-right {
    width: 725px;
    float: right;
}

.support_one {
    height: auto;
    width: 100%;
    margin-top: 30px;
    height: auto;
    }
.support_one:first-child{
    margin-top: 0px;
}

.heads {
    height: auto;
    width: 100%;
    overflow: hidden;
}
.heads p{
    color: #10456b;
    font-weight: 500;
    letter-spacing: 1px;
}
.heads p i{color: #ff9900;
}

.support_text {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}
.support_text p{
    color: #545454;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.5px;
}
.phone {
    width: 100%;
    height: auto;
    margin-top: 15px;
    }
.phone p i{
    color: #10456b
    }
.phone a i{
    color: #10456b
    }
.phone p{
    font-size: 15px;
    letter-spacing: 1px;
    }
.phone a{
    font-size: 15px;
    color: #545454;
    letter-spacing: 1px;
    }


.support_box {
    width: 550px;
    margin: 0 auto;
    overflow: hidden;
    padding: 25px 30px;
    display: table;
    border: 1px solid#e0e0e0;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.login_boxa{
    width:450px;
    margin: 0 auto;
    overflow: hidden;
    padding: 25px 30px;
    display: table;
    border: 1px solid#e0e0e0;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.text-area {
      height: 120px;
    width: 100%;
    margin-top: 30px;
    overflow: hidden;
}
.text-area textarea{
       border: 1px solid#ccc;
    width: 95.5%;
    height: 82%;
    border-radius: 6px;
}
.text-area textarea::-webkit-input-placeholder{
	color:#ccc;
	}

.send_now {
    width:  120px;
    float: right;
}

.map{
	    height: auto;
    width: 99.8%;
    overflow: hidden;
    margin-top: 20px;
	}

.login_box {
    width: 560px;
    margin: 0 auto;
    display: table;
    overflow: hidden;
    }
.typea{
    width: 368px;
}

.for-log{
	height:auto;
	width:100%;
	overflow:hidden;
	margin-top:25px;
	}

.forgot{
	height:auto;
	width:auto;
	    margin-top: 14px;
	float:left;
	}

.forgot a{
	color:#545454;
	font-size:16px;
     font-family: 'Roboto', sans-serif;
	}

.login{
	height:auto;
	width:150px;
	float:right;
	}

.desh_menu {
    width: 100%;
    background-color: #23c9d0;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 30px;
    }
.desh_menu ul{
    list-style: none;
    }
.desh_menu ul li{
    float: left;
    line-height: 50px;
    border-right: 1px solid#3a4160;
    }
.desh_menu ul li:hover{
    background-color: #f59b0f;
}
.desh_menu ul li:last-child{
    border-right: 0px;
}
.desh_menu ul li:first-child{
    border-left: 0px;
    }

.desh_menu ul li a{
    font-size: 25px;
    color: #ffffff;
    padding: 0px 12px;
    letter-spacing: 0.5px;
    display: block;
    }

.balances {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
    }


.balance_box {
    width: 550px;
    float: left;
    overflow:hidden;
        margin-top: -6px;
}
.balance_boxr {
    width: 550px;
    float: right;
    overflow:hidden;
}

.earn_box {
        width: 510px;
    padding: 19px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid#d2d2d2;
}
.earn_boxa {
        width: 510px;
    padding: 19px;
    float: left;
    overflow: hidden;
    margin-left: 35px;
    background-color: #fff;
    border: 1px solid#d2d2d2;
}
.earn_boxa:first-child{
    margin-left: 0px;
}

.earn_amount {
    height: 55px;
    width: auto;
    float: left;
    }
.earn_amount p{
    color: #324667;
    font-size: 22px;
    font-weight: 500;
}
.earn_amount p span{
    color: #f59b0f;
}
.earn_amount p img{
    margin: 0px 7px -24px 0px;
    }

.earn_amountr {
    height: 55px;
    width: auto;
    float: left;
    }
.earn_amountr p{
    color: #cb011b;
    font-size: 24px;
    font-weight: 500;
}
.earn_amountr p img{
    margin: 0px 7px -19px 0px;
    }



.earn_deposit {
    width: 130px;
    float: right;
    overflow: hidden;
    }
.earn_deposita {
    width: 130px;
    float: right;
    overflow: hidden;
    }
.earn_deposita a{
    background-color: #324667;
}

.accout_balancer {
    width: 100%;
    background-color: #122f4d;
    padding: 12px 0px;
    border-bottom-left-radius: 5px;
    overflow: hidden;
    border-bottom-right-radius: 5px;
}
.accout_balancerp {
    width: 100%;
    background-color: #cb011b;
    padding: 12px 0px;
    border-bottom-left-radius: 5px;
    overflow: hidden;
    border-bottom-right-radius: 5px;
}
.accout_balancer p{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 25px;
}
.accout_balancerp p{
    color: #ffffff;
    font-size: 22px;
    text-transform: uppercase;
    margin-left: 25px;
}

.invest-acleft{
    height: auto;
    width: 100%;
    /* float: left; */
 	}

.invest-accounts{
	height:auto;
	width:100%;
	overflow:hidden;
 	}

.invest-down{
	    height: auto;
	    width: 100%;
	    overflow: hidden;
	    /* background: #f8f8f8; */
	    /* padding: 25px; */
	    /* border: 1px solid#75d1fc; */
	    border-top: none;
	}
	
ul.tab {
    list-style-type: none;
    /* margin: 0 auto; */
    padding: 0;
    width: auto;
    display: table;
    overflow: hidden;
}

/* Float the list items side by side */
ul.tab li {
	background-color: #091138;
    float: left;
	cursor:pointer;
	}

ul.tab li :last-child{

}

ul.tab li:first-child{
	margin-left:0px;
	}

/* Style the links inside the list items */
ul.tab li a {
        display: inline-block;
        color: #fff;
        text-align: center;
        width: 275px;
        padding: 15px 0px;
        text-decoration: none;
        transition: 0.3s;
        text-transform: uppercase;
        font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #f59b0f;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #1e3359;
}

/* Style the tab content */
.tabcontent {
    padding: 6px 0px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}


.tabcontenta {
    display: none;
    padding: 6px 0px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}


.desh_usere {
    height: auto;
    width: 1100px;
    padding: 19px;
    border: 1px solid#d2d2d2;
    border-radius: 3px;
    overflow: hidden;
    margin-top: 30px;
    }

.duser {
    height: auto;
    width: auto;
    float: left;
    }

.user-details{
	height:auto;
	width:387px;
	float:left;
	margin-left: 20px;
	overflow:hidden;
	color:#000000;
	text-transform:capitalize;
	}

.details-one{
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;
	margin-top:10px;
	}

.details-one:first-child{
	margin-top:0px;
	}


.details-left{
	height:auto;
	width:auto;
	float:left;
	}

.details-right{
	height:auto;
	width:auto;
	float:right;
	}


.refer_right {
    height: auto;
    width: 550px;
    float: right;
    }


.refer_tittle {
    height: auto;
    width: 100%;
}
.refer_tittle p{
    color: #091138;
    font-size: 16px;
    margin-left: 25px;
}

.refer_link {
    height: auto;
    width: 99%;
    border: 1px solid#dfe3e7;
    border-radius: 10px;
    margin-top: 10px;
    padding: 12px 0px;
    }
.refer_link p{
    color: #000000;
    font-size: 14px;
    padding-left: 20px;
    }



.details_down {
    width: 100%;
    margin-top: 30px;
    }

.details_left {
   width: 533px;
    float: left;
    overflow: hidden;
    margin-left: 74px;
}
.details_left:first-child{
    margin-left: 0px;
}

.deposit_left {
       height: auto;
    width: 390px;
    margin: 5px auto;
    display: table;
    background: #fff;
    /* margin: 5px; */
    padding: 25px 30px;
    border-radius: 0px 0px 7px 7px;
    margin-top: 0px;
    box-shadow: 0px 0px 3px #989898;
}

.in_one {
        height: auto;
    width: 100%;
    overflow: hidden;
    border: 1px solid#dddcdc;
    /* padding-bottom: 4px; */
    margin-top: 25px;
    border-radius: 13px;
    font-size: 14px;
    padding: 11px 0px;
    /* padding-left: 2px; */
    /* padding-right: 20px; */
    letter-spacing: 1px;
}
.in_one:first-child{
    margin-top: 0px;
}
.in_one p{
    color: #505050;
    padding: 0px 15px;
    font-size: 23px
}
.in_one p span{
    float: right;
}

.plan_select {
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid#cccccc;
    margin-top: 30px;
    }
.plan_select p{
    color: #091138;
    text-transform: uppercase;
}

.deposit_planall {
    width: 100%;
    margin-top: 30px;
}

.checintext {
      height: auto;
    width: auto;
    /* margin: 0 auto; */
    text-align: center;
    /* display: table; */
    padding: 10px 26px;
    /* margin-top: -62px; */
    position: relative;
    background: #10456b;
    margin: 0 auto;
    display: table;
    border-radius: 4px;
}

.check_tittle {
    width: auto;
    float: left;
    margin-left: 15px;
    margin-top: 1px;
    font-size: 14px;
    color: #fff;
}
.check_tittle p{
    color: #ffffff;
}

.check-in {
    height:auto;
    width: auto;
    float: left;
    
}

.check-in input[type='radio']:after {
    width: 19px;
    height: 19px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    border-radius: 4px;
    top: -2px;
    left: 0px;
}


.check-in input[type='radio']:checked:after {
   width: 19px;
    height: 19px;
    top: -4px;
    left: 0px;
    position: relative;
    content: '\2713';
    display: inline-block;
    visibility: visible;
    margin-top: 2px;
    color: #fff;
    font-size: 17px;
    text-align: center;
    font-weight: 600;
    line-height: 22px;
    background-color: #346181;
    }


.deposit_box {
    width: 700px;
    margin: 0 auto;
    display: table;
    overflow: hidden;
    margin-top: 30px;
    }


.boxdepost {
        height: auto;
    width: 540px;
    margin: 5px auto;
    display: table;
    background: #fff;
    /* margin: 5px; */
    padding: 25px 30px;
    border-radius: 0px 0px 7px 7px;
    margin-top: 0px;
    box-shadow: 0px 0px 3px #989898;
}

.deposit_amount_ {
   width: 100%;
     height: 54px;
    margin-top: 25px;
    border-radius: 4px;
}
.deposit_amount_:first-child{
    margin-top: 0px;
}

.deposit_tittle_ {
         float: left;
    width: 190px;
    padding: 11px 0px;
        color: #626262;
    line-height: 32px;
}

.deposit_tittle_ p{
    font-size: 14px;
    font-weight: 400;
}

.deposit_box_d_ {
         width: 348px;
         background-color: #fff;
         border-radius: 2px;
         float: left;
         border-radius: 22px;
         border: 1px solid#ccc;
         padding: 7px 0px;
}


.deposit_box_type_d{
      height: auto;
      width: 277px;
      margin-left: 20px;
      float: left;
}

.deposit_box_type_d input{
    border: none;
        background-color: #fff;
      padding: 6px 0px;
    border-radius: 4px;
    
}
.depost_dolar_ {
        width: auto;
        float: right;
        margin-right: 20px;
        /* margin-top: 4px; */
    }

.depost_dolar_ p{
    font-size: 16px;
    color: #000;
    line-height: 29px;
}

.spend {
    height: auto;
    width: 100%;
    overflow: hidden;
    margin-top: 19px;
    padding-top: 4px;
}

.spend:first-child{
    margin-top: 0px;
}
.spen_left {
    float: left;
    width: auto;
    margin-left: 19px;
    color: #545454;
    margin-top: -1px;
    font-size: 15px;
    letter-spacing: 1px;
}

.check_payment {
    height: auto;
    width: auto;
    float: left;
}

.check_payment input[type='radio']:after {
      width: 15px;
    height: 15px;
    position: relative;
    /* background-color: #00bfff; */
    content: '';
    display: inline-block;
    visibility: visible;
        background-color: #757575;
    border-radius: 20%;
       top: -2px;
    left: 0px;
}

.check_payment input[type='radio']:checked:after {
          width: 15px;
    height: 15px;
    top: -4px;
    left: 0px;
    position: relative;
        content: '\2713';
    display: inline-block;
    visibility: visible;
    margin-top: 2px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    line-height: 16px;
    background-color: #10456b;
}
 
.spend_now {
      width: 125px;
    margin: 0 auto;
    display: table;
     overflow: hidden;
    margin-top: 16px;
}


.withdraw_mid {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
}

.withdraw_head {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 1px solid#dddddd;
    text-transform: uppercase;
    font-weight: 600;
    color: #10456b;
    margin-top: 40px;
}

.withdraw_boxa {
    width: 100%;
    height: auto;
}
.processing-head{
	    height: 52px;
    width: 100%;
    font-size: 17px;
    overflow: hidden;
    /* background-color: #e53935; */
     color: #10456b;
    text-transform: uppercase;
  
	}

.propartone{
	width:220px;
	float:left;
 	}

.propartone p{
     line-height: 52px;
	font-size:16px;
	}

.proparttwo{
      width: 200px;
    float: left;
	}

.proparttwo p{
 	font-size:16px;
    line-height: 52px;
	}

.propartthree{
	width:200px;
	float:left;
	}

.propartthree p{
     line-height: 52px;

	font-size:16px;
	}

.propartfour{
        width: auto;
    margin-right: 25px;
    float: right;
	}

.propartfour p{
     line-height: 52px;
	font-size:16px;
	}

.processing_down {
           width: 100%;
    /* margin-top: 13px; */
    /* background-color: #fff; */
    overflow: hidden;
    /* padding: 10px; */
    /* border: 1px solid#dcdcdc; */
    border-top: none;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
    margin-top: 10px;
    }

.pro_onea {
      width: 100%;
    margin-top: 15px;
    overflow: hidden;
  }
.pro_onea:first-child{
    margin-top: 0px;
}

.pay_oneab {
    width: 180px;
    float: left;
        margin-left: 6px;
}

.paycheckbox {
     height: auto;
    width: auto;
       margin-top: 7px;
    float: left;
    }

.paycheckbox input[type='radio']:after {
      width: 15px;
    height: 15px;
    position: relative;
    content: '';
    display: inline-block;
    visibility: visible;
    background-color: #efefef;
    border: 2px solid#545454;
    border-radius: 5px;
    top: -3px;
    left: 0px;
}

.paycheckbox input[type='radio']:checked:after {
   width: 15px;
    height: 15px;
    top: -5px;
    left: 0px;
    position: relative;
    content: '\2713';
    display: inline-block;
    visibility: visible;
    margin-top: 2px;
    color: #091138;
    font-size: 14px;
    text-align: center;
    border: 2px solid#091138;
    font-weight: 600;
    line-height: 16.5px;

}
.pay_oneb{
    width: 220px;
    float: left;
}
.pay_icon {
    width: auto;
    margin-left: 20px;
    float: left;
}

.available {
        width: 200px;
    float: left;
        padding: 6px 0px;
}
.available p{
    color: #545454;
}

.pending {
    width:200px;
	float:left;
        padding: 6px 0px;
}
.pending p{
    color: #545454;
}

.acouuntn {
    height: auto;
    width: auto;
        padding: 6px 0px;
    float: right;
    margin-right: 20px;
    }

.acouuntn p{
    color: #545454;
    }

.textarea{
    height: 100px;
    width: 100%;
    margin-top: 21px;
	}

.textarea textarea{
    height: 75%;
    border-radius: 1px;
    border: 1px solid#d9d9d9;
    width: 96.5%;
    background: #ffffff;
    font-size: 15px;
    color: #626262;
    border-radius: 10px;
	}

.spend_now {
    width: 132px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 20px;
    }


.about_textr {
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.about_textr p{
    color: #3c3c3c;
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
    line-height: 30px;
}

.activities {
    width: 100%;
    color: #000;font-size: 24px;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 500;
    text-align: center;
    }


.aboutbg {
    width: 100%;
    height: 589px;
    background-image: url(../images/aboutbg.png);
    background-repeat: no-repeat;
    margin-top: 25px;
}

.about_down {
    width: 100%;
    height: auto;
    padding-top: 345px;
}

.about_leftr {
    width: 500px;
    text-align: center;
    float: left;
    overflow: hidden;
}

.about_rightr {
    width: 500px;
    float: right;
    text-align: center;
    overflow: hidden;
    }

.one_news {
      height: auto;
    width: 100%;
    background: #fff;
    overflow: hidden;
       margin-top: 20px;
 }
.one_news:first-child{
    margin-top: 0px;
}

.newsi {
    height: auto;
    width: auto;
    float: left;
}

.news_right {
width: 940px;

    float: right;
    overflow: hidden;
}

.news_headera {
    width: 100%;
    overflow: hidden;
}
.news_headera p{
      font-size: 18px;
    text-transform: capitalize;
    color: #091138;
    font-weight: 400;
    }

.news_headera p span{
    color: #f59b0f;
    font-size: 14px;
    line-height: 43px;
    font-weight: 600;
    font-weight: 500;
    text-transform: none;
}
.news_text_ {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
    }

.news_text_ p{
        line-height: 33px;
    text-align: justify;
    font-size: 14px;
        color: rgba(0, 0, 0, 0.7);
    letter-spacing: 0.5px;
    }

.regars{
    width: 100%;
    margin-top: 15px;
    }

.regars p{
    color: #091138;
    line-height: 35px;
    }

.regars p span{
    color: #091138;
    }

.faq_all {
    width: 100%;
    overflow: hidden;
    background: #f8f7f7;
    margin-top: 30px;
}
.faq_all:first-child{
    margin-top: 0px;
}




.faq_head {
    width: 100%;
 }
.faq_head p{
    font-size: 24px;
    color: #000;
    font-weight: 600;
    padding:15px 20px
}

.error{
    width: auto;
    color: #fff;
    background-color: #960808;
    padding: 13px 30px;
    overflow: hidden;
    letter-spacing: 1px;
    text-transform: capitalize;
    text-align: center;
    display: table;
    margin: 0 auto;
    border-radius:40px;
    font-size: 13px;
}

.success{
    width: auto;
    color: #fff;
    background-color: green;
    padding: 13px 30px;
    overflow: hidden;
    letter-spacing: 1px;
    text-transform: capitalize;
    text-align: center;
    display: table;
    margin: 0 auto;
    border-radius:40px;
    font-size: 13px;
}

table {
    width: 80%;
    float:left;
    margin-left:10%;
}
table tr td {
    padding: 15px;
    border-right: solid 1px #c7c7c745;
    border-bottom: solid 1px #c7c7c745;
    background: #f1f1f1;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #000;
    font-size: 14px;
}
table tr:nth-child(odd) td {
    background: #cccccc36;
    color: #000;
}
table tr td:first-child {
    border-left: solid 1px #e5e5e545;
}
table tr:first-child td {
    border-top: solid 1px #e5e5e545;
}
table tr:first-child td:first-child {
    border-top-left-radius: 3px;
}
table tr:first-child td:last-child {
    border-top-right-radius: 3px;
}
table tr:last-child td:first-child {
    border-bottom-left-radius: 3px;
}
table tr:last-child td:last-child {
    border-bottom-right-radius: 3px;
}
table tr td.inheader {
    color: #fff;
    border: none;
    background: #1d3461;
}
table tr td.inheader_2 {
    color: #fff;
    border: none;
    background: #424242;
}
table tr td img {
    width: auto;
}


table tr th {
    padding: 15px;
    border-right: solid 1px #c7c7c745;
    border-bottom: solid 1px #c7c7c745;
    background: #f1f1f1;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #000;
}
table tr:nth-child(odd) th {
    background: #cccccc36;
    color: #000;
}
table tr th:first-child {
    border-left: solid 1px #e5e5e545;
}
table tr:first-child th {
    border-top: solid 1px #e5e5e545;
}
table tr:first-child th:first-child {
    border-top-left-radius: 3px;
}
table tr:first-child th:last-child {
    border-top-right-radius: 3px;
}
table tr:last-child th:first-child {
    border-bottom-left-radius: 3px;
}
table tr:last-child th:last-child {
    border-bottom-right-radius: 3px;
}
table tr th.inheader {
    color: #000;
    border: none;
    background: #d6b400de;
}
table tr th.inheader_2 {
    color: #fff;
    border: none;
    background: #424242;
}
table tr th img {
    width: auto;
}

.banner-head {
    text-align: center;
    color: #000;
}

.deposit-process-wrap{
width:30%; 
float:left;
}

.deposit-cancel-wrap{
width:30%;
 float:left; 
margin-left:15px;
}

#placeforstatus {
    color: #ef4809 !important;
    width: 100%;
    height: auto;
    text-align: center !important;
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px;
    background-size: 128px 128px;
}
#placeforstatus:img {
    opacity: 0.1;
}
.btc_form {
    color: #000;
    text-align: center;
    margin-bottom: 30px;
}
.btc_form a {
    color: #000;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 20px;
    font-style: normal;
    pointer-events: none;
    cursor: default;
}

.language select{
    height: auto;
    width: 100%;
    border: medium none;
    font-size: 13px;
    color: #fff;
    padding-left: 5px;
    outline: none;
    background-color: #10456b;
    padding: 10px 9px;
    border-radius: 5px;
    margin-top: 12px !important;
}


.goog-logo-link {
   display:none !important;
} 

.goog-te-gadget{
   color: transparent !important;
}
